{% styles default %}
{% styles colors %}
{% styles custom %}
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

<script type="text/javascript">
  if (window.location.href.indexOf("/login") > -1 && window.location.href.indexOf("?email") > -1 ) {
    console.log(document.referrer)
    $('body').css("display", "none");
    $('input.np-button').click();
  }
</script>

